body {
    background-color: #2C3E50;
}

.hidden {
	display: none;
}



.get-new-quiz-button {
    height: 5vw;
    border-radius: 20px;
    background-color: #FF6A00;
    color: #ecf0f1; 
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.get-new-quiz-button {
    height: 40px;
    font-size: 22px; 
    line-height: 22px;
}










.quiz-info-box {
    border-radius: 30px;
}

.quiz-info-box.bg-color-1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}
.quiz-info-box.bg-color-1.inverse {
    background-image: linear-gradient(to right, #FF6A00, #EE0979);
}

.quiz-info-box.bg-color-2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quiz-info-box.bg-color-2.inverse {
    background-image: linear-gradient(to right, #00DBDE, #FC00FF);
}

.quiz-info-box .quiz-title {
    font-family: Lato-Semibold, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 600; 
    color: #ECF0F1;
}

.quiz-info-box .quiz-title {
    font-size: 22px;
    line-height: 22px;
}

.quiz-info-box .quiz-owner {
    font-family: Lato-LightItalic, Lato; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 300; 
    color: #ECF0F1;
}

.quiz-info-box .quiz-owner {
    font-size: 14px; 
    line-height: 22px;
}

.quiz-info-box .quiz-img {
    width: 70px;
    height: 70px;
}


.quiz-info-box .quiz-stat-box {
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.3);
    color: #ffffff;
    font-size: 12px;
    line-height: 24px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
    letter-spacing: 0.015em;
}


.quiz-info-box .active-inactive-button {
    width: 26px;
    height: 26px;
    background-color: rgba(0, 194, 255, 0.5);
    border-radius: 50%;
    border: 1px solid #2C71B7;
    color: #ecf0f1;
    font-size: 16px;
    line-height: 21px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
} 
.quiz-info-box .active-inactive-button.inactive {
    background-color: rgba(125, 0, 207, 0.69);
    border: 0px solid #2C71B7;
}

.quiz-info-box .add-question-button {
    width: 39px;
    height: 39px;
    fill: #FBFBFB;
}



.quiz-question-box {
    border-radius: 30px;
}

.quiz-question-box.bg-color-1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}

.quiz-question-box.bg-color-1.inverse {
    background-image: linear-gradient(to right, #FF6A00, #EE0979);
}

.quiz-question-box.bg-color-2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quiz-question-box.bg-color-2.inverse {
    background-image: linear-gradient(to right, #00DBDE, #FC00FF);
}


.quiz-info-box .quiz-title {
	color: #ecf0f1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.quiz-info-box .invisible-input {
 	background: transparent;
	border: none;
}



.quiz-question-box .question-text,
.quiz-question-box .remove-question,
.quiz-question-box .question-score-text,
.quiz-question-box .question-time-text {
    color: #ecf0f1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.quiz-question-box .invisible-input {
 	background: transparent;
	border: none;
}


 .quiz-question-box .add-answer-button {
 	width: 39px;
 	height: 39px;
 }
 
 


.quiz-answer-box {
    border-radius: 30px;
}

.quiz-answer-box.bg-color-1 {
    background-image: linear-gradient(to right, #EE0979 , #FF6A00);
}

.quiz-answer-box.bg-color-1.inverse {
    background-image: linear-gradient(to right, #FF6A00, #EE0979);
}

.quiz-answer-box.bg-color-2 {
    background-image: linear-gradient(to right, #FC00FF , #00DBDE);
}

.quiz-answer-box.bg-color-2.inverse {
    background-image: linear-gradient(to right, #00DBDE, #FC00FF);
}

.quiz-answer-box .answer-text {
    color: #ecf0f1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.quiz-answer-box .invisible-input {
	background: transparent;
	border: none;
}


.quiz-answer-box .is-answer-correct-box {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #36CE91;
    border: 2px solid #45C5EE;
}

.quiz-answer-box .is-answer-correct-box.false {
    background-color: #f53b57;
    border: 2px solid #45C5EE;
}

.quiz-answer-box .remove-answer-button {
    width: 25px;
    height: 25px;
}




.score-box,
.number-of-answers-box,
.question-score-box,
.question-time-box{
    width: 35px;
    height: 35px;
    background-color: rgba(0, 117, 207, 0.13);
    border-radius: 50%; 
    color: #ecf0f1; 
    stroke: rgba(0,0,0,0);
    stroke-miterlimit: 10;
    stroke-width: 1;
    font-size: 22px;
    font-family: Lato-Light, Lato;
    font-weight: 300;
}

.quiz-question-box .add-question-button {
    width: 30px;
    height: 30px;
    fill: #FBFBFB;
}






.flip-box,
.front,
.back {
  width: 100%;
  height: 100%;
}



.flip-box {
  position: relative;
}

.front, .back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: rotateX(0deg);
}

.container .flip-box {
  -moz-transform: perspective(1200px);
  -webkit-perspective: 1200px;
  perspective: 1200px;
}

.flip-box {
  transition: all 0.5s ease-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box {
	height: 60px;
}

.back {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip-box.flipped {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip-box.flipped .back {
    z-index: 100;
}

.flip-box.flipped .front1 {
    opacity: 0;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(180deg);
}

.flip-box.flipped .back1 {
    z-index: 2;
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
}
  